Commit ade0f5af authored by Aljaž Srebrnič's avatar Aljaž Srebrnič

Aggiornato file con requirements

I require sono stati portati a Django2
parent 81f7ac47
appdirs==1.4.2
cheroot==5.2.0
Django==1.11.1
Django==2.0.1
django-bootstrap3==8.2.3
django-bower==5.2.0
django-webpack-loader==0.5.0
......@@ -12,6 +12,6 @@ Pillow==4.1.1
portend==1.8
psycopg2==2.7
pyparsing==2.1.10
pytz==2016.10
pytz==2017.3
six==1.10.0
tempora==1.6.1
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment